* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

body {
  background-color: #fff;
  font-family: "Oswald", "Arial", sans-serif;
  margin: 30px;
  padding: 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

h1 {
  font-family: "Oswald";
  font-size: 25px;
  list-style: none;
  text-decoration: none;
  color: #333;
  display: inherit;
  padding: 50px;
}

p {
  font-size: 25px;
  list-style: none;
  text-decoration: none;
  text-align: justify;
  color: #333;
  display: inherit;
  padding: 50px;
}